/* START THE CODE FOR THE MENUS */

/* FONT AND COLOR CODES ARE AT THE BOTTOM */

/* TO FIX LAYERING PROBLEMS YOU CAN ADD POSITION ABSOLUTE TO THE NEXT LINE */

#menulocation 		{ padding: 0px 0px 0px 0px; white-space:nowrap; z-index: 10; }

#menutop 		{ left: 16px; POSITION: absolute; top: 116px; }

.menutrans 		{  filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60; }
.menu-background	{background-image: url("images/background-menu.gif"); background-repeat: repeat-y; 	background-position: top left;}

ul#top-nav,
ul#top-nav ul {	margin: 0;	padding: 0;		background: #FFF;   /* IE6 BUG */  	}
ul#top-nav li {	position: relative;	list-style: none; }

/* HIDE FROM IE MAC */	

* html ul#top-nav li { float: left; height: 1%; }
* html ul#top-nav li a { height: 1%; } 

/* END HIDE */

ul#top-nav ul {	position: absolute;	display: none;	left: 153px; 	top: -1px;	}

ul#top-nav li:hover ul ul,
ul#top-nav li:hover ul ul ul,
ul#top-nav li.over ul ul,
ul#top-nav li.over ul ul ul { display: none; }/* START WITH HIDDEN MENUS */

ul#top-nav li:hover ul,
ul#top-nav li li:hover ul,
ul#top-nav li li li:hover ul,
ul#top-nav li.over ul,
ul#top-nav li li.over ul,
ul#top-nav li li li.over ul { display: block; }/* SHOW MENUS */

/* TOP LEVEL MENU CODES */

ul#top-nav {border-top: 0px solid #787864; border-left: 0px solid #787864; border-right: 0px solid #787864;	 z-index:2;	width: 154px; }

ul#top-nav li a {	display: block; text-decoration: none; padding: 4px; text-indent: 3px; color: #ffffff;
	padding-top: 7px;  padding-bottom: 7px;	font: 11px arial, verdana, arial, helvetica, sans; font-weight: bold; z-index: 4;}

ul#top-nav li.menuT { background-color: #1b75bb; }
ul#top-nav li.menuT:hover,
ul#top-nav li.over 		{ background-color: #CECEC4; background-image:}
ul#top-nav li a:hover 		{ background-color: #CECEC4; color: #999999; }
 /* SUB LEVEL MENU CODES */

ul#sub-nav { border-top: 1px solid #787864;	border-left: 1px solid #787864;	 border-right: 1px solid #787864; z-index:3; width: 154px;}
ul#sub-nav li a { display: block text-decoration: none; padding: 5px; color: #777777; font: 8pt arial, verdana, helvetica, sans; font-weight: normal;}
ul#sub-nav li		{ background-color: #FFFFFF; border-bottom: 1px solid #787864; background-image: url("images/spacer.gif");  }
ul#sub-nav li a:hover	{ background-color: #F0F0F0; COLOR: #000000; background-image: url("images/spacer.gif"); }
